/* Hero */

  .video-section {
    position: relative;
    overflow: hidden;
}

.bg-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -2;
}

.video-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.35); /* optional */
    z-index: -1;
}

.video-section .card {
    background: rgba(255,255,255,0.95);
    border-radius: 15px;
}


/* about us */


  .about-section{
    padding:80px 0;
    background:#fff;
}

.container{
    width:90%;
    max-width:1200px;
    margin:auto;
}

.about-wrapper{
    display:flex;
    align-items:center;
    gap:50px;
}

.about-image,
.about-content{
    width:50%;
}

.about-image img{
    width:100%;
    border-radius:15px;
    display:block;
}

.sub-title{
    color:#a9812c;
    font-size:16px;
    font-weight:600;
    text-transform:uppercase;
    letter-spacing:1px;
}

.about-content h2{
    font-size:38px;
    margin:15px 0;
    color:#222;
    line-height:1.3;
}

.about-content p{
    color:#666;
    line-height:1.8;
    margin-bottom:20px;
    font-size: 16px;
}

.about-btn{
    display:inline-block;
    background:#1e88e5;
    color:#fff;
    padding:14px 30px;
    border-radius:8px;
    text-decoration:none;
    transition:0.3s;
}

.about-btn:hover{
    background:#1565c0;
}

/* Responsive */
@media (max-width:768px){
    .about-wrapper{
        flex-direction:column;
    }

    .about-image,
    .about-content{
        width:100%;
    }

    .about-content h2{
        font-size:30px;
    }
}


/* project ::highlight */


  .project-highlights{
    background:#f5f7fb;
}

.highlight-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:30px;
}

.highlight-box{
    background:#fff;
    padding:30px;
    border-radius:20px;
    box-shadow:0 8px 30px rgba(0,0,0,0.08);
    transition:.3s ease;
}

.highlight-box:hover{
    transform:translateY(-8px);
    box-shadow:0 15px 40px rgba(0,0,0,0.15);
}

.highlight-box h4{
    color:#0d2b52;
    margin-bottom:20px;
    font-size:24px;
}

.highlight-box ul{
    padding-left:20px;
    margin:0;
}

.highlight-box ul li{
    margin-bottom:12px;
    line-height:1.8;
    color:#555;
}

.past-projects{
    margin-top:40px;
    background:#fff;
    padding:35px;
    border-radius:20px;
    text-align:center;
    box-shadow:0 8px 30px rgba(0,0,0,0.08);
}

.past-projects h4{
    color:#0d2b52;
    margin-bottom:15px;
}



.highlight-box{
    background:#fff;
    padding:30px;
    border-radius:20px;
    box-shadow:0 8px 30px rgba(0,0,0,0.08);
    height:100%;
    border:2px solid #a9812c; /* Border Color */
}

.highlight-box h4{
    font-size:22px;
    margin-bottom:20px;
    color:#0d2b52;
}

.highlight-box ul{
    padding-left:18px;
    margin:0;
}

.highlight-box ul li{
    margin-bottom:10px;
    line-height:1.7;
    color:#555;
    font-size:16px;
}

.past-projects{
    background:#f7f7f7;
    padding:30px;
    border-radius:10px;
    border:2px solid #a9812c;
}
/* Tablet */
@media(max-width:991px){

    .highlight-grid{
        grid-template-columns:repeat(2,1fr);
    }

}

/* Mobile */
@media(max-width:767px){

    .highlight-grid{
        grid-template-columns:1fr;
    }

    .highlight-box{
        padding:25px;
    }

}



  .project-highlights{
    padding:90px 0;
    background:#f8f9fc;
}

.section-title{
    text-align:center;
    max-width:700px;
    margin:0 auto 60px;
    font-size: 18px !important;
}

.section-title span{
    color:#c9a96e;
    font-weight:400;
    text-transform:capitalize;
    letter-spacing:1px;
    font-size:16px !important;
}

.section-title h2{
    font-size:38px;
    font-weight:500;
    color:#fff !important;
    margin:15px 0;
}

.section-title p{
    color:#666;
    line-height:1.8;
    font-size: 16px !important;
}

.highlights-grid{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(260px,1fr));
    gap:30px;
}

.highlight-card{
    background:#fff;
    padding:35px 25px;
    border-radius:15px;
    text-align:center;
    box-shadow:0 10px 30px rgba(0,0,0,0.08);
    transition:0.4s ease;
}

.highlight-card:hover{
    transform:translateY(-8px);
}

.icon{
    font-size:45px;
    margin-bottom:20px;
}

.highlight-card h3{
    font-size:22px;
    color:#0b1f3a;
    margin-bottom:15px;
}

.highlight-card p{
    color:#666;
    line-height:1.7;
    font-size:16px;
}

/* Tablet */
@media(max-width:991px){
    .section-title h2{
        font-size:34px;
    }
}

/* Mobile */
@media(max-width:576px){
    .project-highlights{
        padding:70px 0;
    }

    .section-title h2{
        font-size:28px;
    }

    .highlight-card{
        padding:30px 20px;
    }

    .highlight-card h3{
        font-size:20px;
    }
}


/* hallery */


    .gallery-section{
    padding:70px 20px;
}

.gallery-slide-grid{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:20px;
}

.gallery-item{
    overflow:hidden;
    border-radius:15px;
}

.gallery-item img{
    width:100%;
    height:250px;
    object-fit:cover;
    border-radius:15px;
    transition:.4s;
}

.gallery-item:hover img{
    transform:scale(1.05);
}

@media(max-width:767px){

    .gallery-slide-grid{
        grid-template-columns:1fr;
    }

}

.swiper-pagination{
    display: none !important;
}


/* 
faq */

  .faq-section{
    padding:100px 0;
    background:#f8f9fc;
}

.faq-wrapper{
    display:flex;
    align-items:center;
    gap:60px;
}

.faq-image,
.faq-content{
    width:50%;
}

.faq-image img{
    width:100%;
    border-radius:20px;
    display:block;
    height: 625px;
}

.section-subtitle{
    color:#c9a96e;
    font-weight:600;
    text-transform:uppercase;
    letter-spacing:1px;
}

.faq-content h2{
    font-size:38px;
    color:#222;
    margin:15px 0 40px;
}

.faq-item{
    background:#fff;
    border-radius:12px;
    margin-bottom:15px;
    overflow:hidden;
    box-shadow:0 5px 20px rgba(0,0,0,.06);
}

.faq-btn{
    width:100%;
    border:none;
    background:#fff;
    padding:20px 25px;
    text-align:left;
    font-size:18px;
    font-weight:600;
    cursor:pointer;
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.faq-answer{
    display:none;
    padding:0 25px 20px;
    color:#666;
    line-height:1.8;
    font-size: 16px !important;
}

.faq-answer.show{
    display:block;
}

/* Mobile */
@media(max-width:991px){

    .faq-wrapper{
        flex-direction:column;
    }

    .faq-image,
    .faq-content{
        width:100%;
    }

    .faq-content h2{
        font-size:32px;
    }

}


@media (max-width:576px){

    .faq-image img{
        width:100%;
        height:462px;
        object-fit:cover;
        border-radius:20px;
        display:block;
    }

}


/* why choose us */


  .why-box{
    background:#fff;
    border:1px solid rgba(169,129,44,0.25);
    border-radius:20px;
    padding:28px 30px;
    display:flex;
    align-items:center;
    gap:18px;
    min-height:120px;      /* height thodi badha di */
    box-shadow:0 8px 25px rgba(0,0,0,0.06);
    transition:0.4s;
}

.why-box:hover{
    transform:translateY(-6px);
    box-shadow:0 15px 35px rgba(0,0,0,0.12);
}

.why-box span{
    width:60px;
    height:60px;
    min-width:60px;
    border-radius:50%;
    background:#a9812c;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:26px;
}


.why-box h5{
    margin:0;
    font-size:18px;
    font-weight:600;
    color:#000;
    line-height:1.5;
}

.why-box:hover{
    transform:translateY(-6px);
    box-shadow:0 15px 35px rgba(0,0,0,0.12);
}

@media(max-width:767px){

    .why-box{
        padding:18px;
    }

    .why-box h5{
        font-size:16px;
    }

}


/* vedio gallery */


.video-gallery-section{
    padding:80px 0;
    background: #fff;
}



.video-gallery{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:25px;
}

.video-card{
    border-radius:20px;
    overflow:hidden;
    box-shadow:0 10px 25px rgba(0,0,0,0.1);
    background:#fff;
}

.video-card video{
    width:100%;
    height:300px;
    object-fit:cover;
    display:block;
}
.video-card video{
    width:100%;
    height:300px;
    object-fit:cover;
    display:block;
    border-radius:20px;
    background:#000;
}

@media(max-width:991px){
    .video-gallery{
        grid-template-columns:repeat(2,1fr);
    }
}

@media(max-width:767px){
    .video-gallery{
        grid-template-columns:1fr;
    }

    .video-card video{
        height:250px;
    }
}


/* connectivity section */



.connectivity-section{
    padding:80px 0;
    background:#fff;
}

.section-title{
    text-align:center;
    margin-bottom:40px;
}

.section-title span{
    color:#c98a1a;
    font-size:14px;
    font-weight:600;
    letter-spacing:1px;
}

.section-title h2{
    font-size:38px;
    font-weight:700;
    color:#000;
    margin:10px 0;
}

.section-title p{
    max-width:650px;
    margin:auto;
    color:#666;
}

.map-wrapper{
    background:#fff;
    border-radius:20px;
    overflow:hidden;
    box-shadow:0 5px 20px rgba(0,0,0,.08);
    margin-bottom:30px;
}

.map-wrapper img{
    width:100%;
    display:block;
}

.connectivity-grid{
    display:grid;
    grid-template-columns:repeat(5,1fr);
    gap:15px;
}

.connect-card{
    background:#fff;
    border-radius:15px;
    padding:18px 15px;
    text-align:center;
    box-shadow:0 5px 15px rgba(0,0,0,.08);
    min-height:170px;
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    transition:.3s;
}

.connect-card:hover{
    transform:translateY(-5px);
}

/*.icon{*/
/*    width:55px;*/
/*    height:55px;*/
/*    border-radius:50%;*/
/*    background:#c98a1a;*/
/*    color:#fff;*/
/*    display:flex;*/
/*    align-items:center;*/
/*    justify-content:center;*/
/*    font-size:22px;*/
/*    margin-bottom:15px;*/
/*}*/

.connect-card h4{
    font-size:14px !important;
    line-height:1.5;
    margin-bottom:8px;
    color:#111;
    font-weight:600;
}

.connect-card p{
    margin:0;
    color:#666;
    font-size:14px;
}

.connect-card span{
    display:block;
    margin-top:8px;
    color:#c98a1a;
    font-weight:600;
    font-size:15px;
}

/* Tablet */
@media(max-width:991px){
    .connectivity-grid{
        grid-template-columns:repeat(2,1fr);
    }
}

/* Mobile */
@media(max-width:576px){

    .connectivity-section{
        padding:60px 0;
    }

    .section-title h2{
        font-size:30px;
    }

    .connectivity-grid{
        grid-template-columns:1fr;
    }
}


/* cta */


